Subject: Re: bug#48264: 28.0.50; Changing the default for DEFVAR_PER_BUFFER variables takes O(#buffers) time

From: Spencer Baugh <[email-masked]>
Date: Fri, 01 Jul 2022 18:49:27 +0000 (UTC)

Lars Ingebrigtsen <[email-masked]> writes:
> Lightly skimming this thread, it seemed like people agreed that this
> patch set should be applied, but that didn't happen, as far as I can
> tell.  Did you do any further work on this, Spencer?

I was distracted by life, but I will rebase it and post it again in this
thread in the next week.

I do still really want this to land, since I still use Emacs with
thousands of buffers and that becomes annoyingly slow because of this
issue.